<template>
  <div>
    <blog-component></blog-component>
  </div>
</template>

<script>
import blogComponent from '../components/BlogComponent.vue'
  
export default {
    components: {
        blogComponent
    }
}
</script>

<style>
body{
    margin:0;
    font-family:'Nunito SemiBold';
}
</style>